condor_router_history(1)

Name

condor_router_history Display the history for routed jobs

Synopsis
condor_router_history [ -- h ]

condor_router_history [ -- show_records ] [ -- show_iwd ] [ -- age days ] [ -- days days ] [ -- start YYYY-MM-DD HH:MM ]

Description
condor_router_history summarizes statistics for routed jobs over the previous 24 hours. With no command line options, statistics for run time, number of jobs completed, and number of jobs aborted are listed per route (site).

Options

--h

    Display usage information and exit.

--show_records

    Displays individual records in addition to the summary.

--show_iwd

    Include working directory in displayed records.

--age days

    Set the ending time of the summary to be days days ago.

--days days

    Set the number of days to summarize.

--start YYYY-MM-DD HH:MM

    Set the start time of the summary.

Exit Status
condor_router_history will exit with a status of 0 (zero) upon success, and non-zero otherwise.

Author
Center for High Throughput Computing, University of Wisconsin-Madison

Copyright
Copyright (C) 1990-2019 Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI. All Rights Reserved. Licensed under the Apache License, Version 2.0.